### Method

# EDataServer Source get_writable

since: 3.6

#### Declaration [src]

    gboolean
    e_source_get_writable (
      ESource* source
    )

#### Description [src]

Returns whether the D-Bus service will accept changes to `source`. If `source` is not writable, calls to `e_source_write()` will fail.

Available since: 3.6

Gets property | `EDataServer.Source:writable`

#### Return value

Type: `gboolean`

Whether `source` is writable.